#include "funcs.h"

#include <util/string/cast.h>

namespace NSrvKernel {
    TString ApplyFunc(ECommonFunc func, const TConnDescr& descr) noexcept {
        switch (func) {
        case ECommonFunc::StartTime:
            return ::ToString(descr.Properties->Start.MicroSeconds());
        }
    }
}
